RubyGems Navigation menu

Reverse dependencies for mongrel_jcluster Latest version of the following gems require mongrel_jcluster

Total downloads 3,791

For this version 3,790

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: